			h1
			, h2 {
				text-align: center;
			}

			#sewage
			, #flood
			, #moreinfo
			, #rainfall {
				margin: auto;
				max-width: 55em;
				padding: 0 1em 1em 1em;				
			}	
			
			.emph {
				color: red;
				font-weight: bold;
			}	
			
			
			
			/* Graph related stuff ----------------------------------------------- */
			#graph_container {
				
				--river_colour: rgb(0, 124, 186);
				--rainfall_colour: darkgreen;
				
				background-color: white;
				box-shadow: 5px 3px 3px var(--bkg-darker);
				margin: 1em auto 2em;
				max-width: 55em;
				padding: 1em;	
			}

			.graph_lbl {
				font-family: inherit;
				font-size: 0.8em;
				stroke: none !important; 
			}	
			
			.graph_polygon {
				stroke-width: 2;			
				stroke-linejoin: round;				
			}	
						
			.graph_line {
				stroke-width: 3;			
				stroke-linejoin: round;				
				fill: none !important;
			}	
						
			.graph_line_thin {
				stroke-width: 1;			
				stroke-linejoin: round;				
				fill: none !important;
			}	
						
			.rainfall_colour {
				fill: var(--rainfall_colour);
				stroke: var(--rainfall_colour);
			}	

			.riverlevel_colour {
				fill: var(--frg-info);
				stroke: var(--frg-info);
			}	

			.timing_colour {
				fill: black;
				stroke: black;
			}	
			
			.discharge_colour {
				fill: red;
				stroke: red;
			}	

			#riverStop1 {
				stop-color: #add8e67d;
			}
			
			#riverStop2 {
				stop-color: var(--bkg-info);
			}	
				
			#riverStop3 {
				stop-color: var(--river_colour);
			}	

			#riverLevel {
				fill: url(#riverGrad); 
				stroke: var(--river_colour); 
			}	

			#rainfallLevel{
				fill: #00cb001f;
				stroke: var(--rainfall_colour);
			}	
			
			#lblBkgStop1 {
				stop-color: white;
				stop-opacity: 0;
			}	

			#lblBkgStop2 {
				stop-color: white;
				stop-opacity: 1;
			}	
			#lblBkgStop3 {
				stop-color: white;
				stop-opacity: 1;
			}	
			#lblBkgStop4 {
				stop-color: white;
				stop-opacity: 0;
			}	
						
			#discharging {
				fill: #ff000022;
				stroke: red;
			} 	

			.data_table tr th {
				text-align: right;
			}	
			
			.data_table td 
			, .data_table th {
				padding: 0.25em;
			}	
			
			.ttl {
				background-color: transparent;
				text-align: left;
				flex-grow: 1;				
			}	

			.datablock {
				display: inline-block;
				border: 1px solid var(--bkg-darker);
			}	

			.datablock span {
				display: inline-block;
				border: solid 1px var(--bkg-darker);
				padding: 0.25em;	
			}
				
			#flooddata .datablock span.data_date
			, #rainfalldata .datablock span.data_date {
				width: 8em;
				border-right: 1px solid lightgray;
			}	

			#flooddata .datablock span.data_value
			, #rainfalldata .datablock span.data_value {
				width: 5em;
			}	

			#flooddata .datablock span.data_value::after {
				content: "m";
			}	

			#rainfalldata .datablock span.data_value::after {
				content: "mm";
			}	

			#flooddata
			, #rainfalldata {
				margin-top: 1.5em;
			}	
			
			.ifa_details_cont	{
					display: flex;
					max-width: 55em;
					margin: 0.5em auto;
					align-items: center;
					background-color: var(--bkg-dark);
					padding: 0 1em;
					cursor: pointer;
			}
		
			.ifa_details_cont .ifa_button {
				width: min-content;
			}	
			
			.subhead {
				text-align: right;
			}	
			
			.lbl_bkg {
				fill: url(#lblBkgGrad);
				stroke: none;
				height: 1.2em;
			}	
			
			#rf_avg_note {
				font-size: 0.8em;
			}	
			
			#sources_container {
				max-width: 55em;
				margin: auto;
			}	
		
			#sources_container .ifa_mini_button {
				width: 7em;
			}	
		
			.intro_p {
				text-align: left;
				max-width: 40em;
				margin: auto;
				padding: 0 0.5em 0.75em;
			}	

			#rainfallSection {
				color: #006400;
			}	

			#floodSection {
				color: rgb(29, 99, 134);
			}	

			#sewageSection {
				color: #de3838;
			}	

#dischargeeventsSection {
	color: #bc5e19;
}	
			#moreinfo .indent {
				margin: 0.5em 0 0.5em 3em;
			}
			
			#moreinfo h4 {
				margin-bottom: 0.5em;
			}	

			#moreinfo h4::before {
				content: "\224B";
				font-size: 1.5em;
				margin-right: 0.5em;
			}		

			#gathering_msg {
				margin:	2em 1em;
			}	

			.contact {
				font-size: 0.9em;
				margin-top: -1em;
			}	
			
			.centered {
				text-align: center;
				font-size: 2em;
			}
